=== debian/watch ===
version=4
https://github.com/imcleod/VMDK-stream-converter/tags /imcleod/VMDK-stream-converter/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
